.start-block {
  overflow: hidden;

  .start-block__container {
    min-height: 598px;
    padding-top: 32px;
    padding-bottom: 64px;
    display: flex;
    align-items: center;
    position: relative;
  }

  .start-block__laptop-image {
    display: block;
    position: absolute;
    top: 60px;
    right: -25px;
    width: 683px;
    height: 513px;
    object-fit: contain;
  }

  .start-block__text-image {
    display: block;
    position: absolute;
    top: -23px;
    right: 290.73px;
    width: 231.27px;
    height: 212.23px;
    object-fit: contain;
  }

  .start-block__content {
    max-width: 550px;
  }

  .start-block__header {
    font-size: 75px;
    line-height: 71px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: var(--font-color);
    margin-bottom: 20px;
  }

  .start-block__text {
    margin-bottom: 27px;
    font-size: 11.9974px;
    text-transform: uppercase;
    line-height: 26px;
    letter-spacing: 0.03em;
  }

  .start-block__button {
    margin-left: 44px;
    min-width: 280px;
  }

  @media screen and (max-width: 1230px) {
    position: relative;

    .start-block__container {
      position: static;
      min-height: (598vw / 1440) * 100;
    }

    .start-block__laptop-image {
      top: (60vw / 1440) * 100;
      right: (80vw / 1440) * 100;
      width: (683vw / 1440) * 100;
      height: (513vw / 1440) * 100;
    }

    .start-block__text-image {
      top: -(23vw / 1440) * 100;
      right: (395.73vw / 1440) * 100;
      width: (231.27vw / 1440) * 100;
      height: (212.23vw / 1440) * 100;
    }

    .start-block__content {
      max-width: (512vw / 1440) * 100;
    }

    .start-block__header {
      font-size: 42px;
      line-height: 43px;
      letter-spacing: 0.02em;
      text-transform: uppercase;
      margin-bottom: 20px;
    }

    .start-block__text {
      font-size: 14px;
      line-height: 22px;
      letter-spacing: 0.03em;
      text-transform: uppercase;
    }

    .start-block__button {
      margin-left: 0;
    }
  }

  @media screen and (max-width: 576px + 100px) {
    position: relative;

    .start-block__container {
      position: static;
      padding-top: 0;
      padding-bottom: 0;
      align-items: start;
    }

    .start-block__laptop-image {
      top: (43vw / 360) * 100;
      right: (16vw / 360) * 100;
      width: (338vw / 360) * 100;
      height: (254vw / 360) * 100;
    }

    .start-block__text-image {
      top: -(14vw / 360) * 100;
      right: (139vw / 360) * 100;
      width: (152.86vw / 360) * 100;
      height: (140.28vw / 360) * 100;
    }

    .start-block__content {
      max-width: 360px;
      margin-top: (317vw / 360) * 100;
    }

    .start-block__header {
      font-size: 42px;
      line-height: 43px;
      letter-spacing: 0.02em;
      text-transform: uppercase;
      margin-bottom: 20px;
    }
    .start-block__text {
      font-size: 14px;
      line-height: 22px;
      letter-spacing: 0.03em;
      text-transform: uppercase;
    }

    .start-block__button {
      min-width: 0;
      width: 100%;
      margin: 40px 0 0;
    }
  }
}